/* FITC - speakers.css
====================================================== */

/* global
----------------------------------------------------- */

.sociallinks { padding: 0; margin: 0; list-style: none; margin-left: -3px; }
.sociallinks li { float: left; margin: 0px 3px; }
.sociallinks li a { display: block; float: left; width: 24px; height: 24px; background-position: 0px 0px; }
.sociallinks li a:hover { background-position: 0px -29px; }

.sociallinks .twitter-icon { background-image: url('../img/icons/twitter_s.png'); }
.sociallinks .facebook-icon { background-image: url('../img/icons/facebook_s.png'); }
.sociallinks .google-icon { background-image: url('../img/icons/google_s.png'); }
.sociallinks .linkedin-icon { background-image: url('../img/icons/linkedin_s.png'); }
.sociallinks .vimeo-icon { background-image: url('../img/icons/vimeo_s.png'); }
.sociallinks .youtube-icon { background-image: url('../img/icons/youtube_s.png'); }
.sociallinks .rss-icon { background-image: url('../img/icons/rss_s.png'); }
.sociallinks .flickr-icon { background-image: url('../img/icons/flickr_s.png'); }
.sociallinks .github-icon { background-image: url('../img/icons/github_s.png'); }
.sociallinks .instagram-icon { background-image: url('../img/icons/instagram_s.png'); }


/* speakers
----------------------------------------------------- */

#speakers-content .top-content { margin-bottom: 16px; }
#speakers-content .top-content .htitle { float: left; }
#speakers-content .top-content #searchbox { float: right;  }
#speakers-content .top-content #searchbox input  { width: 170px; }

#speakers-content .event-notice { background: #bb202e url('../img/icons/icon_speakers_lrg.png') no-repeat 15px center; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color: #fff; font-size: 14px; line-height: 16px; padding: 15px 15px 15px 65px; margin: 0px 80px 30px; }
#speakers-content .event-notice p { margin-bottom: 0; }

#speakers-content #speakers-list { width: 960px; }
#speakers-content #speakers-list .speaker { float: left; margin-right: 20px; margin-bottom: 21px; cursor: pointer; position: relative; width: 140px; height: 196px; }
#speakers-content #speakers-list .speaker .image { width: 140px; height: 116px; overflow: hidden; margin-bottom: 12px; background-color: #000; position: relative; z-index: 9; }
#speakers-content #speakers-list .speaker .info { width: 140px; overflow: hidden; position: relative; z-index: 3; }
#speakers-content #speakers-list .speaker .info .name { font-size: 13.3px; color: #fff; font-weight: bold; margin-bottom: 2px; }
#speakers-content #speakers-list .speaker .info .work-info { font-size: 11.3px; color: #b8b8b8; font-weight: normal; margin-bottom: 2px; }
#speakers-content #speakers-list .speaker .info .work-info a { font-size: 11.3px; color: #b8b8b8; font-weight: normal; }
#speakers-content #speakers-list .speaker .info .work-info a:hover { color: #d8d8d8;  }
#speakers-content #speakers-list .speaker .info .website a { font-size: 11.3px; color: #c36060; font-weight: bold; }

#speakers-content #speakers-list .nomargin { margin-right: 0; }

#speakers-content #speakers-list .speaker.current { z-index: 11; cursor: default; }

#speakers-content #speakers-list .speaker .full { display: none; position: absolute; top: -10px; left: -10px; width: 480px; height: 374px; background-color: #421717; border-top: 1px solid #552e2e; z-index: 8; overflow: hidden; }
#speakers-content #speakers-list .speaker .full .inside { display: none; }

#speakers-content #speakers-list .speaker .full .closebtn { width: 21px; height: 20px; background-image: url('../img/icons/close.png'); display: block; overflow: hidden; position: absolute; top: 11px; right: 11px; }
#speakers-content #speakers-list .speaker .full .closebtn:hover { background-position: 0px -25px; }

#speakers-content #speakers-list .speaker .full .topinfo { height: 125px; margin-bottom: 19px; }
#speakers-content #speakers-list .speaker .full .topinfo .padding { padding-left: 170px; padding-top: 29px; }
#speakers-content #speakers-list .speaker .full .topinfo .name { font-size: 24px; color: #fff; font-weight: bold; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); line-height: 26px; }
#speakers-content #speakers-list .speaker .full .topinfo .name a { color: #fff; }

#speakers-content #speakers-list .speaker .full .topinfo .work-info { color: #b8b8b8; font-weight: normal; }
#speakers-content #speakers-list .speaker .full .topinfo .work-info a { color: #b8b8b8; font-weight: normal; }
#speakers-content #speakers-list .speaker .full .topinfo .work-info a:hover { color: #d8d8d8; }

#speakers-content #speakers-list .speaker .full .topinfo .website { margin-bottom: 8px; }
#speakers-content #speakers-list .speaker .full .topinfo .website a { font-size: 14.67px; color: #c36060; font-weight: bold; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); line-height: 16px; }

#speakers-content #speakers-list .speaker .full .bottominfo { width: 479px; height: 220px; overflow: auto; }
#speakers-content #speakers-list .speaker .full .bottominfo .padding { padding: 0 11px 20px 11px; }

#speakers-content #speakers-list .speaker .full .bottominfo .presentations .title { text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #fff; letter-spacing: 1.5px; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); margin-bottom: 6px; }
#speakers-content #speakers-list .speaker .full .bottominfo .presentations .list { margin: 0px; padding: 0px; list-style: none; border-top: 1px solid #831b23; margin-bottom: 16px; }
#speakers-content #speakers-list .speaker .full .bottominfo .presentations .list li { border-bottom: 1px solid #831b23; padding-top: 6px; padding-bottom: 4px;  text-shadow: 0px 1px 0px rgba(0,0,0,0.20); }
#speakers-content #speakers-list .speaker .full .bottominfo .presentations .list li a { font-size: 15px; font-weight: bold; color: #c36060; margin-right: 8px; }
#speakers-content #speakers-list .speaker .full .bottominfo .presentations .list li a:hover { color: #fa8080; }
#speakers-content #speakers-list .speaker .full .bottominfo .presentations .list li .date { font-size: 13px; font-weight: bold; color: #8a3737; }

#speakers-content #speakers-list .speaker .full .bottominfo .bio .text { font-size: 13px; color: #fff; text-shadow: 0px 1px 0px rgba(0,0,0,0.20); margin-bottom: 20px; }
#speakers-content #speakers-list .speaker .full .bottominfo .btn { width: 130px; }

#speakers-content #speakers-list .otherside .full { top: -10px; right: -10px; left: auto; }
#speakers-content #speakers-list .otherside .full .closebtn { left: 11px; right: ''; }
#speakers-content #speakers-list .otherside .full .topinfo { text-align: right; }
#speakers-content #speakers-list .otherside .full .topinfo .padding { padding-left: 11px; padding-right: 170px; }
#speakers-content #speakers-list .otherside .full .topinfo .sociallinks li { float: right; margin: 0px 3px; }

#speakers-content #speakers-list .speaker .hover { display: none; position: absolute; top: -10px; left: -9px; width: 158px; height: 210px; background-color: rgba(255,255,255,0.1); border-top: 1px solid transparent; z-index: 2; overflow: hidden; }

#speakers-loading, #nomorespeakers, #speakers-nosearch { margin: auto; float: none; display: none; width: 335px; }
#speakers-nosearch { display: block; width: 335px; margin-left: 278px; }




